/*
 
L0Modem.h : modem API
 
*/
 
#ifndef __L0MODEMPCWIN95_PROTOS__ 
 
#define __L0MODEMPCWIN95_PROTOS__ 
 
#include <windows.h> /* for HINSTANCE */
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95ModemOpenProtocol(HINSTANCE hInstance, unsigned long);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95ModemCloseProtocol(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95ModemAnswerMode(char);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95ModemScan(char, long *, char *, unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95ModemDial(char *);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95ModemAddPort(long);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95ModemClosePort(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95ModemSetCallback(tdfnvModemCallback);
 
#endif /* __L0MODEMPCWIN95_PROTOS__ */
